### Method

# Gtk CheckButton get_label

#### Declaration [src]

    const char*
    gtk_check_button_get_label (
      GtkCheckButton* self
    )

#### Description [src]

Returns the label of the check button.

Gets property | `Gtk.CheckButton:label`

#### Return value

Returns: | `const char*`
| The label `self` shows next to the indicator. If no label is shown, `NULL` will be returned.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.